CVE search results

1 – 13 of 13 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-3468
medium
avahi
Released
Released
Released
Released
Released
Released
CVE-2021-3502
medium
avahi
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
Released
Released
CVE-2021-26720
low
avahi
Needed
Needed
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-6519
low
avahi
Released
Released
Released
CVE-2011-1002
medium
avahi
CVE-2010-2244
medium
avahi
CVE-2009-0758
low
avahi
CVE-2008-5081
medium
avahi
CVE-2007-3372
negligible
avahi
CVE-2006-6870
unknown
avahi
CVE-2006-5461
unknown
avahi
CVE-2006-2288
unknown
avahi
CVE-2006-2289
unknown
avahi